/* 
Blau: #04347e
Orange: #ee7f01   
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}

a:focus {
	outline: none;
}


img {
	border: 0px;
}

html {
	height: 100%;
	background-color: #04347e;
	overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: scrollbar;	
}

body {
	font-family: 'Lucida Grande',Helvetica,Sans-Serif;
	margin: 0px;
	padding: 0px;
	background: #f7f7f7;
	background-repeat: repeat-x;
}

#outer_frame {
	width: 100%;
	overflow: hidden;
	height: auto !important;
	min-height: 100%;
}

#menu {
	margin-top: 2px;
}

#content_frame {
	width: 940px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	height: auto !important;
	min-height: 100%;
	background-color: #f6f6f6;
}

#header {
	width: 100%;
	height: 130px;
	background-color: #04347e;
	background: #04347e url(images/header_bg.gif) repeat-x;
}

#header_inner {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

#header_upper {
	height: 105px;

}

#header_right {
	float: right;
	width: 520px;
	height: 105px;

}

#header_right_upper {
	float: right;
	width: 520px;
}

#searchbox {
	float: right;
}

input.suchfeld {
	height: 11px;	
	margin-top: 8px;
	margin-right: 0px;
}

input.suchbutton {
	background-color: #FFF;
	height: 18px;
	width: 18px;
	border: 0px;
	background: url(images/search_18.gif) no-repeat;
}

#searchbox H1 {
	display: none;
}

#meta {
	float: right;
	margin-right: 10px;
	font-size: 11px;
	color: #FFF;
	padding-top: 10px;
}

#meta a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}


#breadcrumb {
	margin-top: 40px;
}

#breadcrumb a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

#header_right_lower {
	float: right;
}

#header_logo {
	padding-top: 12px;
}

#startbild {
	height: 250px;
	width: 940px;
	background-color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
	z-index: 10;

}

#contentbild {
	height: 250px;
	width: 940px;
	background-color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

#col1 {
	width: 220px;
	float: left;
	display: block;
	min-height: 1px;
}

#col2 {
	float: left;
	width: 460px;
	margin-left: 20px;
}

#col2 h1 {
	color: #04347e;	
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

#col2 h1 a {
	color: #04347e;	
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	text-decoration: none;
}

#col2 h2 {
	color: #04347e;	
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 4px;
}

.tx-gkhrssimport-pi1-header

.csc-default small a {
	color: #04347e;	
	margin-top: 5px;
}

#col2 h3 {
	color: #04347e;	
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 4px;	
}

#col2 a {
	color: #04347e;	
}

#col2 p {
	font-size: 13px;
	color: #404040;
	margin-bottom: 10px;
	line-height: 130%;	
}

#raeume {
	font-size: 13px;
	color: #404040;
}

#col2 ul {
	font-size: 13px;
	color: #404040;
	margin-bottom: 8px;	
}

#col2 li {
	margin-bottom: 4px;	
	margin-left: 15px;
	list-style-type: disc;
}

dl.csc-textpic-image dd.csc-textpic-caption {
	font-size: 11px;
	color: #404040;
	padding-top: 3px;
}

#col3 {
	width: 220px;
	float: right;
}

/* RSS Import */

.tx-gkhrssimport-pi1-header {
	color: #04347e;	
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 4px;
}

.tx-gkhrssimport-pi1-header a {
	text-decoration: none;
}

.tx-gkhrssimport-pi1-content {
	font-size: 13px;
	color: #404040;
	margin-bottom: 10px;
	line-height: 130%;	
	border-bottom: 1px solid #CACACA;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.tx-gkhrssimport-pi1-date {
	font-size: 11px;
	/*font-weight: bold;*/
}

#submenu {
	width: 220px;
	background-color: #04347e;	
}

#submenu ul {
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
}

#submenu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
}

#submenu ul li {
	margin-bottom: 5px;
}

#submenu ul li a.link {
	color: #FFF;
}

#submenu ul li a.active1,#submenu ul li a:hover {
	color: #ee7f01;
}

#submenu ul.submenu_level_1 li.active ul.submenu_level_2 li a {
	text-transform: none;	
}

#submenu ul.submenu_level_1 li.active ul.submenu_level_2 {
	padding-top: 4px;
	padding-bottom: 0px;
}



#social_media {
	clear: both;
	margin-top: 0px;
	width: 940px;
}

#fb {
	float: right;
}

#twitter {
	float: right;
	margin-right: 10px;
}

#facebook {
	float: right;
	margin-right: 10px;
}

#content_home,#content_content {
	overflow: hidden;
	height: auto !important;
}

#newsbox {
	float: right;
	width: 218px;
	border: 1px solid #d2d2d2;
	height: 562px;
	background: #fff url(images/sbox_bg.jpg) repeat-x;
}

#newsbox h1 {
	font-size: 13px;
	font-weight: bold;
	color: #04347e;
	text-decoration: none;
	margin-bottom: 5px;
	border-bottom: 1px solid #04347e;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

#newsbox h1 a {
	font-size: 13px;
	font-weight: bold;
	color: #04347e;
	text-decoration: none;
	margin-bottom: 5px;
	border-bottom: 1px solid #04347e;

	margin-right: 10px;
	margin-top: 5px;
}

#newsbox h2 {
	font-size: 12px;
	font-weight: bold;
	color: #04347e;
	text-decoration: none;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

#newsbox p {
	font-size: 11px;
	color: #404040;
	margin-left: 10px;
	margin-right: 10px;	
	margin-bottom: 5px;
}

#box_right {
	width: 218px;
	border: 1px solid #d2d2d2;
	background: #fff url(images/box_bg.jpg) repeat-x;
	margin-bottom: 10px;
}

#col3 h1 {
	display: none;
}

#box_right p {
	font-size: 11px;
	color: #404040;
	margin-left: 10px;
	margin-right: 10px;	
	margin-bottom: 5px;
}

#box_right a {
	color: #04347e;
}

.box_right_headline {
	font-size: 13px;
	font-weight: bold;
	color: #04347e;
	text-decoration: none;
	margin-bottom: 5px;
	border-bottom: 1px solid #04347e;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

#footer {
	width: 100%;
	background-color: #04347e;
}

#footer_inner {
	width: 940px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

#ie_clearer {
	clear: both;
	display: none;
}

.sbox {
	width: 218px;
	border: 1px solid #d2d2d2;
	height: 270px;
	margin-right: 20px;
	float: left;
	background: #fff url(images/sbox_bg.jpg) repeat-x;
	margin-bottom: 20px;
	overflow: hidden;
}

.sbox_image {
	width: 198px;
	height: 125px;
	overflow: hidden;
	background-color: #000;
	margin-top: 10px;
	margin-left: 10px;
}

.sbox_content {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

.sbox_content h1 a,.sbox_content h1 {
	font-size: 14px;
	font-weight: bold;
	color: #04347e;
	text-decoration: none;
	margin-bottom: 5px;
	line-height: 130%;
}

.sbox_content p {
	font-size: 12px;
	color: #404040;
	line-height: 130%;	
}

.sbox_content a {
	color: #04347e;
}

/* Premium Partner */

#premiumpartner h1 {
	font-size: 14px;
	color: #04347e;	
	margin-bottom: 10px;
	font-weight: bold;
}

#premiumpartner img {
	border: 1px solid #d2d2d2;
}

/* Footer Menu */

.footermenu1, .footermenu2, .footermenu3, .footermenu4, .footermenu5, .footermenu6 {
    float: left;
    width: 156px;
}

.footer_head {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	margin-top: 10px;
	padding-bottom: 3px;
	text-transform: uppercase;
}

a.footerlink {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}

ul.footermenu {
	margin-top: 5px;
	margin-bottom: 20px;
}


/* News */

.news-list-date {
    display: block;
    float: left;
    padding-left: 0px;
    font-size: 11px;
    clear: both;
    width: 460px;

}

.news-list-container H2 {
    margin: 0;

}

.news-list-item hr {
    clear: right;
    height: 1px;
    background-color: #cacaca;
    margin: 0;
    padding: 0;
}

.news-list-container H2 a {
    margin: 0;
    text-decoration: none;
}

span.news-list-morelink {
	display: none;
}

div.news-list-more {
	margin-bottom: 10px;
    font-size: 13px;	
}

.news-single-backlink {
    padding: 0px;
    font-size: 13px;
}

/*.news-single-item a {
	display: none;
}*/













/* Login Box */

html body div#outer_frame div#content_frame div#content_content div#content_lower div#col3 div#c785.csc-default div#box_right div.box_right_content div#c784.csc-default form#mailform div.csc-loginform div.csc-mailform-field label {
	float: left;
	clear: both;
	width: 180px;
}

.box_right_content .csc-mailform-field {
	margin-left: 10px;
	font-size: 12px;
}

.box_right_content .csc-mailform-field input {
	margin-bottom: 8px;
}

.box_right_content .csc-mailform-field input#mailformuser {
	height: 14px;
	margin-top: 2px;
}

.box_right_content .csc-mailform-field input#mailformpass {
	height: 14px;
	margin-top: 2px;	
}

#notice {
	display: none;
}

#mypanoviewer {

}

/* -----------------------------  RSS Feed --------------------------------*/



/* -----------------------------  tt_news --------------------------------*/

.news-amenu-container ul {
	list-style: none;
}

.news-amenu-container li {
	list-style: none;
	list-style-type: none;
	display: inline;
	margin-left: -15px;
}

.news-amenu-container {
    margin-left: 0px;
    padding: 0;
    width: 165px;
}

html body div#outer_frame div#content_frame div#content_content div#content_lower div#col2 div#c774.csc-default div.news-amenu-container ul li,html body div#outer_frame div#content_frame div#content_content div#content_lower div#col2 div#c772.csc-default div.news-amenu-container ul li,html body div#outer_frame div#content_frame div#content_content div#content_lower div#col2 div#c857.csc-default div.news-amenu-container ul li {
	margin-left: 0px;
	margin-right: 5px;
}

/* -----------------------------  Powermail --------------------------------*/

legend {
	display: none;
}

fieldset.tx-powermail-pi1_fieldset {
/* Disable border */
	border: none;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 0px;
}

fieldset.tx-powermail-pi1_fieldset legend{
/* Disable border */
	display: none;
}

#powermaildiv_uid1 label,#powermaildiv_uid4 label,#powermaildiv_uid5 label,#powermaildiv_uid6 label,#powermaildiv_uid2 label {
/* Style left fieldset */
	width: 130px;
	float: left;
	padding-top: 4px;
}

#powermaildiv_uid1 input,#powermaildiv_uid4 input,#powermaildiv_uid5 input,#powermaildiv_uid6 input {
/* Style left fieldset */
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 302px;
	padding: 1px;	
}

#powermaildiv_uid6 textarea {
/* Style left fieldset */
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 305px;
	padding: 2px;
}


.tx_powermail_pi1_fieldwrap_html {
	padding-bottom: 3px;
	margin-top: 5px;
}

.tx-powermail-pi1_thx p {
	margin-top: 0px;
	margin-bottom: 0px;
}

fieldset.tx-powermail-pi1_fieldset textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.powermail_check_inner > label:nth-child(4) {
	width: 460px;
	margin-top: 10px;	
}

.powermail_check_inner_uid462_0 label,.powermail_check_inner_uid463_0 label,.powermail_check_inner_uid464_0 label {
	width: 460px;
	margin-top: 10px;		
}

h6 {
	color: #004994;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	padding-top: 5px;
}

#powermaildiv_uid8 {

}

div.powermail_radio_inner_uid8_0 {
	width: 230px;
	height: 120px;
	float: right;
	overflow: hidden;
}

div.powermail_radio_inner_uid8_1 {
	width: 230px;
	height: 120px;
	float: right;
}

div.powermail_radio_inner_uid8_2 {
	width: 230px;
	height: 120px;
	float: right;
}

div.powermail_radio_inner_uid8_3 {
	width: 230px;
	height: 120px;
}

fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 140px;
	float: left;
	clear: left;
}

html body div#outer_frame div#content_frame div#content_content div#content_lower div#col2 div#c790.csc-default div.tx-powermail-pi1 div.tx-powermail-pi1_formwrap form#e-card.tx_powermail_pi1_form div.fieldsets fieldset#tx-powermail-pi1_fieldset_36.tx-powermail-pi1_fieldset div#powermaildiv_uid386.tx_powermail_pi1_fieldwrap_html {
	clear: both;
	float: left;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea,
fieldset.tx-powermail-pi1_fieldset select {
	font-size: 13px;
	width: 300px;
	padding: 3px;
	border: 1px solid #ccc;
	color: #444;
	
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}



/* Calendar */
/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top: -1px;
	width: 198px;
	padding: 2px;
	background-color: #fff;
	font-size: 11px;
	border: 1px solid #ccc;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	font-family: Calibri, Arial, sans-serif;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 
#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url(../img/next.gif);
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}
/* year/month selector */
#caltitle select {
	font-size:10px;	
}
/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
/* single week */
.calweek {
	clear:left;
	height:22px;
}
/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 
/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}
/* sunday */
a.calsun {
	color:red;		
}
/* offmonth day */
a.caloff {
	color:#ccc;		
}
a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}
/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}
/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}
/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* error message */
.error {
	background: #ffb76b; /* old browsers */
	background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 45%, #ff7c00 56%, #ff7f04 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(45%,#ffa73d), color-stop(56%,#ff7c00), color-stop(100%,#ff7f04)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* ie */
	border-top: 1px solid #FFAF56;
	border-left: 1px solid #FFAF56;
	border-right: 1px solid #FFAF56;
	font-size: 11px;
	color: #fff;
	padding: 3px 10px 5px 10px;
	margin-left: -2px;
    z-index:10;
    text-align:left;
    height:auto;
	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.error p {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, sans-serif;
	font-weight: bold;
}
.error em {
	display: block;
	width: 0;
	height: 0;
	border: 10px solid;
	border-color: #FF7E03 transparent transparent;
	position: absolute;
	bottom: -10px;
	left: 5px;
	border-bottom: 0 none;
}

/* Suche */

.tx-indexedsearch-searchbox tr {
	font-size: 13px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	margin-left: 10px;
	margin-top: 10px;
	font-family: 'Lucida Grande',Helvetica,Sans-Serif;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	margin-left: 10px;
	font-family: 'Lucida Grande',Helvetica,Sans-Serif;	
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	margin-left: 0px!important;
	margin-right: 10px!important;
}

.tx-indexedsearch-whatis {
	font-size: 13px;
}

.browsebox {
	margin-bottom: 20px!important;
}

.tx-indexedsearch-res {
	font-size: 13px;
}


/* -----------------------------  Social Media Flag --------------------------------*/

.social_flag {
	position: absolute;
	z-index: 95;
	width: 200px;
	/*height: 300px;*/
	background-color: #fff;
	border: 1px solid #dedede;
	right: 0px;
	top: 200px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
	right: -160px;
	padding: 5px;
}

.social_flag span {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	transition: all 0.3s ease-in-out 0.2s;	
}

.social_flag span:hover {
	transform: rotate(360deg);
    transition: all 0.5s ease-in-out 0.2s;
}

.cic_facebook {
	color: #3b5998;
}

.cic_twitter {
	color: #00aced;
}

.cic_youtube {
	color: #bb0000;
}

.cic_instagram {
	color: #fd1d1d;
}

.social_flag .fa-stack-2x {
    font-size: 2em;
}

.button {
	background-color: #04347e;
	padding: 7px 10px;
	font-size: 12px;
	text-transform: uppercase;
	vertical-align: middle;
	display: inline-block;
	border-radius: 3px;
}

a.button {
	text-decoration: none;
	color: #fff!important;
    transition: all 0.2s ease-in-out 0.1s;	
}

a.button:hover {
    transition: all 0.2s ease-in-out 0.1s;
	color: #ee7f01!important;
}

.introtext p {
	font-size: 13px;
	color: #404040;
	line-height: 130%;
	width: 690px;
}

/* DKSM Startseite*/

#c2424 h1,#c2426 h1 {
	text-align: center;
	font-size: 18px!important;
}

#c2424 h1 a,#c2426 h1 a {
	font-size: 18px!important;
}